» Ubuntu » Packages » precise (12.04LTS) » Source » x11 » kanjipad
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: kanjipad (2.0.0-6) [universe]

Links for kanjipad

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Dafydd Harries

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
kanjipad
handwriting recognition tool for Kanji

Other Packages Related to kanjipad

  • build-depends
  • build-depends-indep
  • adep: libgtk2.0-dev
    development files for the GTK+ library
  • adep: debhelper (>> 4)
    helper programs for debian/rules

Download kanjipad

FileSize (in kB)MD5 checksum
kanjipad_2.0.0-6.dsc 0.6 kB b3bdd994063436f4da0577e5a2c1c430
kanjipad_2.0.0.orig.tar.gz 74.2 kB bdfe75534322840b3ff566e0a91c472d
kanjipad_2.0.0-6.diff.gz 2.2 kB 4f8554322454a12fe9d2968cf2538ba8